.Stark_style_body{
	display: flex;
	background: #F5F5DC;
	color : #808000;
	height: -webkit-fill-available;
}

.Stark_style_body h1{
	color : #696969;
}

.Stark_style_body a{
	color : #696969;
}

.Targaryen_style_body{
	display: flex;
	background: #000000;
	color : #FFFFFF;
	height: -webkit-fill-available;
}

.Targaryen_style_body h1{
	color : #FF0000;
}

.Targaryen_style_body a{
	color : #FF0000;
}

.Greyjoy_style_body{
	display: flex;
	background: #000000;
	color : #FFFFFF;
	height: -webkit-fill-available;
}

.Greyjoy_style_body h1{
	color : #FFA500;
}

.Greyjoy_style_body a{
	color : #DAA520;
}

.Lannister_style_body{
	display: flex;
	background: #B22222;   
	color : #DAA520;
	height: -webkit-fill-available;
}

.Lannister_style_body h1{
	color : #DAA520;
}

.Lannister_style_body a{
	color : #DAA520;
}

.Arryn_style_body{
	display: flex;
	background: #191970;   
	color : #FFFAFA;
	height: -webkit-fill-available;
}

.Arryn_style_body h1{
	color : #FFFAFA;
}

.Arryn_style_body a{
	color : #FFFAFA;
}

.style_logo {
	width: 400px;
	height: 480px;
	border: solid 1px;
}

.content_style {
	width: 65%;
	text-align: center;
	display: flex;
	flex-direction: column;
}

.style_logo.Stark{
	background-image: url('../images/Stark.png');
}

.style_logo.Arryn{
	background-image: url('../images/Arryn.png');
}

.style_logo.Greyjoy{
	background-image: url('../images/Greyjoy.png');
}

.style_logo.Lannister{
	background-image: url('../images/Lannister.png');
}

.style_logo.Targaryen{
	background-image: url('../images/Targaryen.png');
}
